"RSS Feed" = "Feed RSS";
"		Copyright (c) Softpress Systems Ltd.\
	" = "		Copyright (c) Softpress Systems Ltd.\r	";


"Feed:" = "Feed:";
"Title" = "Titolo";
"Language" = "Lingua";
"en" = "en";
"Chinese (Simplified)" = "Cinese (semplificato)";
"Chinese (Traditional)" = "Cinese (tradizionale)";
"Danish" = "Danese";
"Dutch" = "Olandese";
"English" = "Inglese";
"French" = "Francese";
"German" = "Tedesco";
"Hebrew" = "Ebraico";
"Italian" = "Italiano";
"Japanese" = "Giapponese";
"Spanish" = "Spagnolo";
"Swedish" = "Svedese";
"Other..." = "Altro...";
"Items:" = "Elementi:";
"Title" = "Titolo";
"Description" = "Descrizione";
"Link" = "Collegamento";
"Publish Date" = "Data pubblicazione";
"Get Date" = "Ottieni data";
"+" = "+";
"-" = "-";
"Total Number" = "Numero totale";
"RSS Page Link" = "Collegamento pagina RSS";
"		Copyright (c) Softpress Systems Ltd.\
	" = "		Copyright (c) Softpress Systems Ltd.\r	";


"Enable" = "Abilita";